$ErrorActionPreference = 'Stop';

$packageName= 'invantive-business-for-windows'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Business%20for%20Windows-17.23.5-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Business%20for%20Windows-17.23.5-BETA.msi'
  softwareName = 'Invantive Business for Windows'
  checksum = 'F20C2B5660C4D49E4D9BF71F7B07677599893EF2371B8A67F75A938751233234'
  checksumType = 'sha256'
  checksum64 = 'F20C2B5660C4D49E4D9BF71F7B07677599893EF2371B8A67F75A938751233234'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-business-for-windows-17.23.5-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
